## khangman 25.08.2+p24.04+vstable+git20251015.1455

=== debian/changelog ===
khangman (4:25.08.2+p24.04+vstable+git20251015.1455-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 14:55:44 +0000

khangman (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:00:07 +0000

=== debian/control ===
Source: khangman
Section: kde
Priority: optional
Uploaders: Eshat Cakar <info@eshat.de>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcompletion-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdeclarative-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knewstuff-dev,
               kf6-knotifications-dev,
               kf6-kxmlgui-dev,
               libkeduvocdocument-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-phonon-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: http://edu.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/khangman.git
Vcs-Browser: https://invent.kde.org/neon/kde/khangman
Maintainer: Neon CI <neon@kde.org>

Package: khangman
Architecture: any
Section: misc
Depends: fonts-dustin,
         kdeedu-kvtml-data,
         qml6-module-qt5compat-graphicaleffects,
         qml6-module-qtmultimedia,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-dialogs,
         qml6-module-qtquick-layouts,
         qml6-module-qtquick-window,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: khelpcenter
Description: Hangman word puzzle
 KHangMan is the well-known Hangman game, aimed towards children aged 6 and
 above.
 .
 It picks a random word which the player must reveal by guessing if it contains
 certain letters.  As the player guesses letters, the word is gradually
 revealed, but 10 wrong guesses will end the game.
 .
 This package is part of the KDE education module.

=== debian/rules ===
#!/usr/bin/make -f
# SPDX-License-Identifier: LGPL-2.0-or-later
# # SPDX-FileCopyrightText: 2023 Jonathan Riddell <jr@jriddell.org>

%:
	dh $@ --with kf6 --buildsystem kf6

override_dh_auto_install:
	$(overridden_command)
	# remove fonts, so it will use the system Dustismo fonts
	# (see fonts-dustin)
	rm -rf debian/khangman/usr/share/khangman/fonts/

## khangman 25.08.2+p24.04+vstable+git20251019.0505

=== debian/changelog ===
khangman (4:25.08.2+p24.04+vstable+git20251019.0505-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:05:45 +0000

## khangman 25.08.2+p24.04+vstable+git20251031.0845

=== debian/changelog ===
khangman (4:25.08.2+p24.04+vstable+git20251031.0845-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 08:45:06 +0000

## khangman 25.08.2+p24.04+vunstable+git20251011.0346

=== debian/changelog ===
khangman (4:25.08.2+p24.04+vunstable+git20251011.0346-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 03:46:54 +0000

## khangman 25.08.2+p24.04+vunstable+git20251015.1318

=== debian/changelog ===
khangman (4:25.08.2+p24.04+vunstable+git20251015.1318-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 13:18:15 +0000

## khangman 25.08.2+p24.04+vunstable+git20251020.1345

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)

# KDE Application Version, managed by release script
set(RELEASE_SERVICE_VERSION_MAJOR "25")
set(RELEASE_SERVICE_VERSION_MINOR "11")
set(RELEASE_SERVICE_VERSION_MICRO "70")
set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")

set(QT_MIN_VERSION "6.5.0")
set(KF_MIN_VERSION "6.3.0")
project(khangman VERSION ${RELEASE_SERVICE_VERSION})

find_package(ECM ${KF_MIN_VERSION} NO_MODULE REQUIRED)
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} )

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(ECMInstallIcons)
include(GenerateExportHeader)
include(ECMAddAppIcon)
include(ECMSetupVersion)
include(ECMDeprecationSettings)

include(FeatureSummary)
set(CMAKE_CXX_STANDARD 17)
set(CMAKE_CXX_STANDARD_REQUIRED TRUE)


find_package(Qt6 ${QT_MIN_VERSION} REQUIRED COMPONENTS Core Qml Quick QuickWidgets Svg)

qt_policy(SET QTP0001 NEW)

find_package(KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS
    I18n
    Crash
    Completion
    Config
    CoreAddons
    NewStuff
    Notifications
    KIO
)
find_package(KF6DocTools ${KF_MIN_VERSION})
set_package_properties(KF6DocTools PROPERTIES DESCRIPTION
    "Tools to generate documentation"
    TYPE OPTIONAL
)
find_package(LibKEduVocDocument REQUIRED)
ecm_set_disabled_deprecation_versions(QT 6.8.0  KF 6.12.0)

add_subdirectory( src )

add_subdirectory( themes )
add_subdirectory( fonts )

add_subdirectory( icons )

add_subdirectory( languages )

ki18n_install(po)
if (KF6DocTools_FOUND)
    kdoctools_install(po)
    add_subdirectory(doc)
endif()

install(FILES org.kde.khangman.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})

feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== debian/changelog ===
khangman (4:25.08.2+p24.04+vunstable+git20251020.1345-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 13:45:22 +0000

## khangman 25.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "11")
-set(RELEASE_SERVICE_VERSION_MICRO "70")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
+set(RELEASE_SERVICE_VERSION_MICRO "3")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 set(QT_MIN_VERSION "6.5.0")

=== languages/da/CMakeLists.txt ===
install(FILES da.txt DESTINATION ${KDE_INSTALL_DATADIR}/khangman)

=== languages/et/CMakeLists.txt ===
install(FILES et.txt DESTINATION ${KDE_INSTALL_DATADIR}/khangman)

=== debian/changelog ===
khangman (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 15:23:50 +0000

=== debian/control ===
Source: khangman
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-qmldeps,
               extra-cmake-modules (>= 6.3.0~),
               gettext,
               libkeduvocdocument-dev (>= 4:25.08.3~),
               libkf6completion-dev (>= 6.3.0~),
               libkf6config-dev (>= 6.3.0~),
               libkf6coreaddons-dev (>= 6.3.0~),
               libkf6crash-dev (>= 6.3.0~),
               libkf6doctools-dev (>= 6.3.0~),
               libkf6i18n-dev (>= 6.3.0~),
               libkf6kio-dev (>= 6.3.0~),
               libkf6newstuff-dev (>= 6.3.0~),
               libkf6notifications-dev (>= 6.3.0~),
               qml6-module-org-kde-kirigamiaddons-components,
               qml6-module-org-kde-kirigamiaddons-delegates,
               qml6-module-org-kde-kirigamiaddons-formcard,
               qml6-module-qtmultimedia,
               qt6-base-dev (>= 6.5.0~),
               qt6-declarative-dev (>= 6.5.0~),
               qt6-declarative-private-dev,
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: http://edu.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/khangman
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/khangman

Package: khangman
Architecture: any
Section: misc
Depends: fonts-dustin,
         kdeedu-kvtml-data,
         ${misc:Depends},
         ${qml6:Depends},
         ${shlibs:Depends},
Suggests: khelpcenter,
Description: Hangman word puzzle
 KHangMan is the well-known Hangman game, aimed towards children aged 6 and
 above.
 .
 It picks a random word which the player must reveal by guessing if it contains
 certain letters.  As the player guesses letters, the word is gradually
 revealed, but 10 wrong guesses will end the game.
 .
 This package is part of the KDE education module.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_after_dh_auto_install:
	# remove fonts, so it will use the system Dustismo fonts
	# (see fonts-dustin)
	rm -rf debian/khangman/usr/share/khangman/fonts/

## khangman 25.08.3+p24.04+vunstable+git20251202.1042

=== debian/changelog ===
khangman (4:25.08.3+p24.04+vunstable+git20251202.1042-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 10:42:04 +0000

khangman (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:36:49 +1000

## khangman 25.08.3+p24.04+vunstable+git20251204.0536

=== debian/changelog ===
khangman (4:25.08.3+p24.04+vunstable+git20251204.0536-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 05:36:23 +0000

## khangman 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MINOR "11")
+set(RELEASE_SERVICE_VERSION_MICRO "80")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 set(QT_MIN_VERSION "6.5.0")

=== languages/CMakeLists.txt ===
add_subdirectory(ca)
add_subdirectory(cs)
add_subdirectory(da)
add_subdirectory(de)
add_subdirectory(el)
add_subdirectory(eo)
add_subdirectory(es)
add_subdirectory(et)
add_subdirectory(fi)
add_subdirectory(fr)
add_subdirectory(ga)
add_subdirectory(gl)
add_subdirectory(hu)
add_subdirectory(nb)
add_subdirectory(nds)
add_subdirectory(nn)
add_subdirectory(pl)
add_subdirectory(pt)
add_subdirectory(pt_BR)
add_subdirectory(ru)
add_subdirectory(sk)
add_subdirectory(sl)
add_subdirectory(sr@ijekavianlatin)
add_subdirectory(sr@latin)
add_subdirectory(sv)
add_subdirectory(tg)
add_subdirectory(tr)
add_subdirectory(uk)

=== debian/changelog ===
khangman (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 07:56:22 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-sequence-qmldeps,
                extra-cmake-modules (>= 6.3.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:25.08.3~),
+               libkeduvocdocument-dev (>= 4:25.11.80~),
                libkf6completion-dev (>= 6.3.0~),
                libkf6config-dev (>= 6.3.0~),
                libkf6coreaddons-dev (>= 6.3.0~),

## khangman 25.11.90

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
 set(RELEASE_SERVICE_VERSION_MINOR "11")
-set(RELEASE_SERVICE_VERSION_MICRO "80")
+set(RELEASE_SERVICE_VERSION_MICRO "90")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 set(QT_MIN_VERSION "6.5.0")

=== debian/changelog ===
khangman (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:05:44 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-sequence-qmldeps,
                extra-cmake-modules (>= 6.3.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:25.11.80~),
+               libkeduvocdocument-dev (>= 4:25.11.90~),
                libkf6completion-dev (>= 6.3.0~),
                libkf6config-dev (>= 6.3.0~),
                libkf6coreaddons-dev (>= 6.3.0~),

## khangman 25.12.0

=== debian/changelog ===
khangman (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:21:30 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-sequence-qmldeps,
                extra-cmake-modules (>= 6.3.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:25.11.90~),
+               libkeduvocdocument-dev (>= 4:25.12.0~),
                libkf6completion-dev (>= 6.3.0~),
                libkf6config-dev (>= 6.3.0~),
                libkf6coreaddons-dev (>= 6.3.0~),

## khangman 25.12.0+p24.04+vstable+git20251213.1022

=== debian/changelog ===
khangman (4:25.12.0+p24.04+vstable+git20251213.1022-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 13 Dec 2025 10:22:56 +0000

khangman (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:32:44 +1000

## khangman 25.12.0+p24.04+vstable+git20251217.0241

=== debian/changelog ===
khangman (4:25.12.0+p24.04+vstable+git20251217.0241-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 17 Dec 2025 02:41:34 +0000

## khangman 25.12.0+p24.04+vstable+git20260105.1054

=== debian/changelog ===
khangman (4:25.12.0+p24.04+vstable+git20260105.1054-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 10:54:08 +0000

## khangman 25.12.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "11")
-set(RELEASE_SERVICE_VERSION_MICRO "90")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 set(QT_MIN_VERSION "6.5.0")

=== debian/changelog ===
khangman (4:25.12.1-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Bump Gear build deps to current version.

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Jan 2026 10:15:29 +0000

khangman (4:25.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.12.1).
  * Bump Standards-Version to 4.7.3, no change required.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Switch to debian/watch format version 5.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 15 Jan 2026 08:10:41 +0100

khangman (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:04:01 +0000

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-qmldeps,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:25.12.0~),
+               libkeduvocdocument-dev (>= 4:25.12.1~),
                libkf6completion-dev (>= 6.3.0~),
                libkf6config-dev (>= 6.3.0~),
                libkf6coreaddons-dev (>= 6.3.0~),
@@ -28,9 +28,8 @@
                qt6-declarative-dev (>= 6.5.0~),
                qt6-declarative-private-dev,
                qt6-svg-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
-Homepage: http://edu.kde.org/
+Standards-Version: 4.7.3
+Homepage: https://edu.kde.org/khangman/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/khangman
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/khangman

## khangman 25.12.1+p24.04+vstable+git20260106.1831

=== debian/changelog ===
khangman (4:25.12.1+p24.04+vstable+git20260106.1831-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 18:31:22 +0000

khangman (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:21:55 +1000

## khangman 25.12.1+p24.04+vstable+git20260128.0256

=== debian/changelog ===
khangman (4:25.12.1+p24.04+vstable+git20260128.0256-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 02:56:53 +0000

## khangman 25.12.1+p24.04+vstable+git20260130.0744

=== debian/changelog ===
khangman (4:25.12.1+p24.04+vstable+git20260130.0744-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 07:44:57 +0000

## khangman 25.12.1+p24.04+vunstable+git20260131.0153

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "1")
+set(RELEASE_SERVICE_VERSION_MAJOR "26")
+set(RELEASE_SERVICE_VERSION_MINOR "03")
+set(RELEASE_SERVICE_VERSION_MICRO "70")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 set(QT_MIN_VERSION "6.5.0")

=== debian/changelog ===
khangman (4:25.12.1+p24.04+vunstable+git20260131.0153-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 01:53:49 +0000

## khangman 25.12.2

=== debian/changelog ===
khangman (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:23:36 +0000

khangman (4:25.12.1-1ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 22:04:21 +0000

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-qmldeps,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:25.12.1~),
+               libkeduvocdocument-dev (>= 4:25.12.2~),
                libkf6completion-dev (>= 6.3.0~),
                libkf6config-dev (>= 6.3.0~),
                libkf6coreaddons-dev (>= 6.3.0~),
